<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZN52zzi10v21 - Oznámenie o uzatvorení zmluvy s daňovníkom so sídlom alebo bydliskom v zahraničí podľa § 52zzi ods. 10</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN4314v17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN4314v17</div>
</div>
<xsl:if test="/OZN4314v17/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/uvodny_text/text()"><div><label class="labelVis">uvodny_text: </label><span class="contentVis wordwrap"><xsl:value-of select="./uvodny_text"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4314v17/SekIcoDic">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekIcoDic</div>
</div>
<xsl:if test="/OZN4314v17/SekIcoDic/Dic01/text()"><div><label class="labelVis">Daňové identifikačné číslo1): </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/sekciaOznamenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaOznamenie</div>
</div>
<xsl:if test="/OZN4314v17/sekciaOznamenie/chbOznamenie/text()"><div><label class="labelVis">Oznámenie podávam z dôvodu opravy údajov uvedených v predchádzajúcom oznámení,2) ktoré bolo správcovi dane podané dňa:: </label><span class="contentVis wordwrap"><xsl:value-of select="./chbOznamenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/sekciaOznamenie/PodaneDna/text()"><div><label class="labelVis">ktoré bolo správcovi dane podané dňa: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./PodaneDna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">UdajeDrzitelaSekcia</div>
</div>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">FoSekcia</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/FoSekcia/Priezvisko03/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/FoSekcia/Meno04/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/FoSekcia/Titul05_1/text()"><div><label class="labelVis">Titul (pred menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul05_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/FoSekcia/Titul05_2/text()"><div><label class="labelVis">Titul (za menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul05_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/PoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PoSekcia</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/PoSekcia/Nazov06/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaTPPSekcia</div>
</div>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1Sekcia</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/Ulica07/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/SupisneCislo08/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./SupisneCislo08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa1Sekcia/OrientacneCislo8/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./OrientacneCislo8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2Sekcia</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/PSC09/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Obec10/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaTPPSekcia/adresa2Sekcia/Stat11/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaSRsekcia</div>
</div>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1SekciaSR</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/Ulica12/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/CisloDomu13/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa1SekciaSR/OrientacneCislo0/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./OrientacneCislo0"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2SekciaSR</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/PSC14/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa2SekciaSR/Obec15/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa3SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa3SekciaSR</div>
</div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa3SekciaSR/telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/UdajeDrzitelaSekcia/AdresaSRsekcia/adresa3SekciaSR/email/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./email"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana</div>
</div>
<xsl:for-each select="/OZN4314v17/Strana/Sek_DIC_DatumNarodenia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sek_DIC_DatumNarodenia</div>
</div>
<xsl:if test="/OZN4314v17/Strana/Sek_DIC_DatumNarodenia/Dic02/text()"><div><label class="labelVis">Daňové identifikačné číslo1): </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Sek_DIC_DatumNarodenia/DatumNarodenia02/text()"><div><label class="labelVis">Dátum narodenia3): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumNarodenia02" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/Opak_FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Opak_FoSekcia</div>
</div>
<xsl:if test="/OZN4314v17/Strana/Opak_FoSekcia/Priezvisko19/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_FoSekcia/Meno20/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_FoSekcia/Titul21/text()"><div><label class="labelVis">Titul (pred menom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_FoSekcia/Titul21_2/text()"><div><label class="labelVis">Titul (za priezviskom): </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul21_2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/PoSekcia_1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PoSekcia_1</div>
</div>
<xsl:if test="/OZN4314v17/Strana/PoSekcia_1/Nazov07/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/PoSekcia_1/pravnaForma/text()"><div><label class="labelVis">Právna forma: </label><span class="contentVis wordwrap"><xsl:value-of select="./pravnaForma"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/Opak_AdresaZZSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Opak_AdresaZZSekcia</div>
</div>
<xsl:for-each select="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaTrvBydl1</div>
</div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl1/Ulica22/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl1/CisloDomu23/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl1/OrientacneCislo01/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./OrientacneCislo01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaTrvBydl2</div>
</div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl2/PSC24/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl2/Obec25/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/AdresaTrvBydl2/Stat26/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/Opak_AdresaZZSekcia/sek_Email">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sek_Email</div>
</div>
<xsl:if test="/OZN4314v17/Strana/Opak_AdresaZZSekcia/sek_Email/Email/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./Email"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4314v17/Strana/SekciaICO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaICO</div>
</div>
<xsl:if test="/OZN4314v17/Strana/SekciaICO/druhZmluvy/text()"><div><label class="labelVis">Druh zmluvy: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhZmluvy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/SekciaICO/UtavreteDna27/text()"><div><label class="labelVis">Dátum uzatvorenia zmluvy: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./UtavreteDna27" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/Strana/SekciaICO/DalsieUdaje/text()"><div><label class="labelVis">Ďalšie údaje: </label><span class="contentVis wordwrap"><xsl:value-of select="./DalsieUdaje"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/OZN4314v17/VysvetlivkySekcia/text()"><div><label class="labelVis">VysvetlivkySekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./VysvetlivkySekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4314v17/VypracovalSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">VypracovalSekcia</div>
</div>
<xsl:if test="/OZN4314v17/VypracovalSekcia/Vypracoval/text()"><div><label class="labelVis">Vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./Vypracoval"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/VypracovalSekcia/Dna/text()"><div><label class="labelVis">Dňa: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Dna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4314v17/VypracovalSekcia/Telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

