<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:output method="text" indent="yes" omit-xml-declaration="yes"/>
  <xsl:strip-space elements="*" />
  <xsl:template match="/dokument">
    <xsl:text>OZN52zzi10v21</xsl:text>
    <xsl:apply-templates select="./hlavicka"/>
    <xsl:apply-templates select="./telo"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Identifikačn&#233; &#250;daje</xsl:text>
    <xsl:apply-templates select="./dic"/>
    <xsl:apply-templates select="./dovodPodania"/>
    <xsl:apply-templates select="./datumPovodneho"/>
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Údaje o daňovníkovi, ktorý podáva oznámenie</xsl:text>
    <xsl:apply-templates select="./fyzickaOsoba"/>
    <xsl:apply-templates select="./pravnickaOsoba"/>
    <xsl:apply-templates select="./sidlo"/>
    <xsl:apply-templates select="./adresaZariadenia"/>
    <xsl:apply-templates select="./vypracoval"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/fyzickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Fyzick&#225; osoba</xsl:text>
    <xsl:apply-templates select="./priezvisko"/>
    <xsl:apply-templates select="./meno"/>
    <xsl:apply-templates select="./titulPred"/>
    <xsl:apply-templates select="./titulZa"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/fyzickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Fyzick&#225; osoba</xsl:text>
    <xsl:apply-templates select="./priezvisko"/>
    <xsl:apply-templates select="./meno"/>
    <xsl:apply-templates select="./titulPred"/>
    <xsl:apply-templates select="./titulZa"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/pravnickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Pr&#225;vnick&#225; osoba</xsl:text>
    <xsl:apply-templates select="./obchodneMeno"/>
    <xsl:apply-templates select="./pravnaForma"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/pravnickaOsoba/obchodneMeno">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Obchodné meno alebo názov: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/pravnickaOsoba">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Pr&#225;vnick&#225; osoba</xsl:text>
    <xsl:apply-templates select="./obchodneMeno"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/pravnickaOsoba/obchodneMeno">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Obchodné meno alebo názov: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Údaje o uzatvorenej zmluve</xsl:text>
    <xsl:apply-templates select="./druhZmluvy"/>
    <xsl:apply-templates select="./datumUzatvorenia"/>
    <xsl:apply-templates select="./dalsieUdaje"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy/druhZmluvy">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Druh zmluvy: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy/datumUzatvorenia">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Dátum uzatvorenia zmluvy: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy/dalsieUdaje">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Ďalšie údaje: </xsl:text>
    <xsl:apply-templates select="./riadok"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba)</xsl:text>
    <xsl:apply-templates select="./ulica"/>
    <xsl:apply-templates select="./supisneCislo"/>
    <xsl:apply-templates select="./orientacneCislo"/>
    <xsl:apply-templates select="./psc"/>
    <xsl:apply-templates select="./obec"/>
    <xsl:apply-templates select="./stat"/>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Adresa trvalého pobytu (fyzická osoba) / Adresa sídla (právnická osoba) v zahraničí</xsl:text>
    <xsl:apply-templates select="./ulica"/>
    <xsl:apply-templates select="./supisneCislo"/>
    <xsl:apply-templates select="./orientacneCislo"/>
    <xsl:apply-templates select="./psc"/>
    <xsl:apply-templates select="./obec"/>
    <xsl:apply-templates select="./stat"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Adresa umiestnenia stálej prevádzkarne na území Slovenskej republiky</xsl:text>
    <xsl:apply-templates select="./ulica"/>
    <xsl:apply-templates select="./supisneCislo"/>
    <xsl:apply-templates select="./orientacneCislo"/>
    <xsl:apply-templates select="./psc"/>
    <xsl:apply-templates select="./obec"/>
    <xsl:apply-templates select="./telefon"/>
    <xsl:apply-templates select="./email"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/vypracoval">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Vypracoval</xsl:text>
    <xsl:apply-templates select="./vypr"/>
    <xsl:apply-templates select="./dna"/>
    <xsl:apply-templates select="./telefon"/>
  </xsl:template>
  <xsl:template match="/dokument/telo">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Údaje o daňovníkovi, s ktorým uzatvoril zmluvu</xsl:text>
    <xsl:apply-templates select="./dic"/>
    <xsl:apply-templates select="./datumNarodenia"/>
    <xsl:apply-templates select="./fyzickaOsoba"/>
    <xsl:apply-templates select="./pravnickaOsoba"/>
    <xsl:apply-templates select="./sidlo"/>
    <xsl:apply-templates select="./email"/>
    <xsl:apply-templates select="./udajeZmluvy"/>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/dic">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Daňové identifikačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/dic">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Daňové identifikačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/datumNarodenia">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Dátum narodenia: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/datumPovodneho">
    <xsl:if test="/dokument/hlavicka/dovodPodania/text() = '1'">
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/dovodPodania">
    <xsl:if test="./text() = '1'">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Oznámenie podávam z dôvodu opravy údajov uvedených v predchádzajúcom oznámení, ktoré bolo správcovi dane podané dňa: </xsl:text>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/fyzickaOsoba/priezvisko">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Priezvisko: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/fyzickaOsoba/meno">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Meno: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulPred">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul pred menom: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/fyzickaOsoba/titulZa">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul za priezviskom: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/fyzickaOsoba/priezvisko">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Priezvisko: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/fyzickaOsoba/meno">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Meno: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/fyzickaOsoba/titulPred">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul pred menom: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/fyzickaOsoba/titulZa">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Titul za priezviskom: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/pravnickaOsoba/obchodneMeno/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/pravnickaOsoba/pravnaForma">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Právna forma: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/pravnickaOsoba/obchodneMeno/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy/druhZmluvy/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/udajeZmluvy/dalsieUdaje/riadok">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/ulica">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Ulica: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/supisneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Súpisné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/orientacneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Orientačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/psc">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>PSČ: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/obec">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Obec: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/sidlo/stat">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Št&#225;t: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/ulica">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Ulica: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/supisneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Súpisné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/orientacneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Orientačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/psc">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>PSČ: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/obec">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Obec: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/sidlo/stat">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Št&#225;t: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/ulica">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Ulica: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/supisneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Súpisné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/orientacneCislo">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Orientačné číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/psc">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>PSČ: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/obec">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Obec: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/telefon">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Telefónne číslo: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/adresaZariadenia/email">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Emailová adresa: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/telo/email">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Emailová adresa: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/vypracoval/dna">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Dňa: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/vypracoval/vypr">
    <xsl:if test="./text()">
      <xsl:text>&#xA;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>&#09;</xsl:text>
      <xsl:text>Vypracoval: </xsl:text>
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template match="/dokument/hlavicka/vypracoval/telefon">
    <xsl:text>&#xA;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>&#09;</xsl:text>
    <xsl:text>Telef&#243;nne č&#237;slo: </xsl:text>
    <xsl:if test="./text()">
      <xsl:call-template name="string-replace-all">
        <xsl:with-param name="text" select="." />
        <xsl:with-param name="replace" select="'&#10;'" />
        <xsl:with-param name="by" select="'&#13;&#10;&#09;&#09;&#09;&#09;'" />
      </xsl:call-template>
    </xsl:if>
  </xsl:template>
  <xsl:template name="formatToSkDate">
    <xsl:param name="date" />
    <xsl:variable name="dateString" select="string($date)" />
    <xsl:choose>
      <xsl:when test="$dateString != '' and string-length($dateString)=10 and string(number(substring($dateString, 1, 4))) != 'NaN' ">
        <xsl:value-of select="concat(substring($dateString, 9, 2), '.', substring($dateString, 6, 2), '.', substring($dateString, 1, 4))" />
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$dateString"></xsl:value-of>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="booleanCheckboxToString">
    <xsl:param name="boolValue" />
    <xsl:variable name="boolValueString" select="string($boolValue)" />
    <xsl:choose>
      <xsl:when test="$boolValueString = 'true' ">
        <xsl:text>Áno</xsl:text>
      </xsl:when>
      <xsl:when test="$boolValueString = 'false' ">
        <xsl:text>Nie</xsl:text>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$boolValueString"></xsl:value-of>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="formatTimeTrimMinutes">
    <xsl:param name="time" />
    <xsl:variable name="timeString" select="string($time)" />
    <xsl:if test="$timeString != ''">
      <xsl:value-of select="substring($timeString, 1, 5)" />
    </xsl:if>
  </xsl:template>
  <xsl:template name="string-replace-all">
    <xsl:param name="text"/>
    <xsl:param name="replace"/>
    <xsl:param name="by"/>
    <xsl:choose>
      <xsl:when test="contains($text, $replace)">
        <xsl:value-of select="substring-before($text,$replace)"/>
        <xsl:value-of select="$by"/>
        <xsl:call-template name="string-replace-all">
          <xsl:with-param name="text" select="substring-after($text,$replace)"/>
          <xsl:with-param name="replace" select="$replace"/>
          <xsl:with-param name="by" select="$by" />
        </xsl:call-template>
      </xsl:when>
      <xsl:otherwise>
        <xsl:value-of select="$text"/>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
  <xsl:template name="formatToSkDateTime">
    <xsl:param name="dateTime" />
    <xsl:variable name="dateSubstring" select="substring($dateTime, 1, 10)" />
    <xsl:variable name="timeSubstring" select="substring($dateTime, 12, 8)" />
    <xsl:variable name="dateString">
      <xsl:choose>
        <xsl:when test="$dateSubstring != '' and string-length($dateSubstring)=10 and string(number(substring($dateSubstring, 1, 4))) != 'NaN' ">
          <xsl:value-of select="concat(substring($dateSubstring, 9, 2), '.', substring($dateSubstring, 6, 2), '.', substring($dateSubstring, 1, 4))" />
        </xsl:when>
        <xsl:otherwise>
          <xsl:value-of select="$dateSubstring"></xsl:value-of>
        </xsl:otherwise>
      </xsl:choose>
    </xsl:variable>
    <xsl:variable name="timeString">
      <xsl:if test="$timeSubstring != ''">
        <xsl:value-of select="substring($timeSubstring, 1, 5)" />
      </xsl:if>
    </xsl:variable>
    <xsl:value-of select="concat($dateString,' ',$timeString)"/>
  </xsl:template>
</xsl:stylesheet>

